/************************************* RESET *************************************/
*{
    margin:0;
    padding:0;
    list-style:none;
    vertical-align:baseline;

}
/************************************* END RESET *************************************/

/************************************ FONTS *****************************************/
@font-face {
    font-family: 'comfortaabold';
    src: url('../../fonts/comfortaa-bold-webfont.eot');
    src: url('../../fonts/comfortaa-bold-webfont.eot?#iefix') format('embedded-opentype'),
    url('../../fonts/comfortaa-bold-webfont.woff2') format('woff2'),
    url('../../fonts/comfortaa-bold-webfont.woff') format('woff'),
    url('../../fonts/comfortaa-bold-webfont.ttf') format('truetype'),
    url('../../fonts/comfortaa-bold-webfont.svg#comfortaabold') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'comfortaalight';
    src: url('../../fonts/comfortaa-light-webfont.eot');
    src: url('../../fonts/comfortaa-light-webfont.eot?#iefix') format('embedded-opentype'),
    url('../../fonts/comfortaa-light-webfont.woff2') format('woff2'),
    url('../../fonts/comfortaa-light-webfont.woff') format('woff'),
    url('../../fonts/comfortaa-light-webfont.ttf') format('truetype'),
    url('../../fonts/comfortaa-light-webfont.svg#comfortaalight') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'comfortaaregular';
    src: url('../../fonts/comfortaa-regular-webfont.eot');
    src: url('../../fonts/comfortaa-regular-webfont.eot?#iefix') format('embedded-opentype'),
    url('../../fonts/comfortaa-regular-webfont.woff2') format('woff2'),
    url('../../fonts/comfortaa-regular-webfont.woff') format('woff'),
    url('../../fonts/comfortaa-regular-webfont.ttf') format('truetype'),
    url('../../fonts/comfortaa-regular-webfont.svg#comfortaaregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'Conv_segoeui';
    src: url('../../fonts/segoeui.eot');
    src: url('../../fonts/segoeui.woff') format('woff'), url('../../fonts/segoeui.ttf') format('truetype'), url('../../fonts/segoeui.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}



/************************************* HEADER  *************************************/
.container{
    max-width: 1030px !important;
}

.top-logo{
    height: 120px;
}
h1,h2,h3,h4,h5,span,a,li,p{
    font-family: Comfortaalight !important;
}



.top-logo-pages{
    height: 190px;
}
.logo{
    max-width: 400px;
    background-color: white;
    padding-bottom: 10px;
    margin: 0 auto;
    position: relative;
}
.logo h1, .logo h2{
    text-align: center;
    margin-top: 9px;
}
.logoDetalhe img{
    height: 90px;
}
.logo:after{
    z-index: -1;
    position: absolute;
    content: "";
    bottom: 15px;
    left: 10px;
    width: 50%;
    top: 80%;
    max-width: 300px;
    background: #000;
    opacity: 0.6;
    -webkit-box-shadow: 0 15px 27px #000;
    box-shadow: 0 7px 27px #000;
    -webkit-transform: rotate(-3deg);
    transform: rotate(-3deg);
    -o-transform: rotate(-3deg);
    -ms-transform: rotate(-3deg);
}
.logo:after {
    -webkit-transform: rotate(3deg);
    transform: rotate(3deg);
    -o-transform: rotate(3deg);
    -ms-transform: rotate(3deg);
    right: 10px;
    left: auto;
}
.logo:before{
    z-index: -1;
    position: absolute;
    content: "";
    bottom: 15px;
    left: 10px;
    width: 50%;
    top: 80%;
    max-width: 300px;
    background: #000;
    opacity: 0.6;
    -webkit-box-shadow: 0 15px 27px #000;
    box-shadow: 0 7px 27px #000;
    -webkit-transform: rotate(-3deg);
    -o-transform: rotate(-3deg);
    -ms-transform: rotate(-3deg);
    transform: rotate(-3deg);
}

.logo-fixa{
    background-color: #fff;
    height: 120px;
    opacity: 0.8;
}

.linhaDetalhe{
    position: relative;
    display: block;
    border-bottom: 3px solid rgba(93, 93, 93, 0.6);
    width: 200px;
    padding: 2px;
    margin: 10px auto;
}
.logo ul li{
    display: inline;
    padding: 0 10px;
}
.social{
    width: 200px;
    margin: 0 auto;
}

.banner-sala{
    background-image: url("../../../../upload/home.jpg");
    position: relative;
    z-index: -9;
    background-size: cover;

}

.banner-limpeza{
    background-image: url("../../../../upload/servicolimpeza.jpg");
}

.faixa-top{
    position: absolute;
    background-color: rgba(234, 30, 83, 0.5);
    bottom: 0;
    right: 0;
    width: 100%;
}
.textFaixa{
    color: #ffffff;
    font-size: 34.61px;
    font-weight: 700;
    line-height: 37.5px;
    text-align: justify;
}
.textFaixa:nth-child(1){
    margin-top: 55px;
}
.boxBranca{
    background-color: #fff;
    position: relative;
    width: 404px;
    /*height: 190px;*/
}
.titleBoxBranca{
    text-align: center;
    padding-top: 28px;
    font-size: 37px;
    font-weight: 700;
    color: #999293;
}
.textBoxBranca{
    text-align: justify;
    color: #999293;
    font-size: 15px;
    padding: 0 50px;
    font-weight: 500;
}

.boxBranca .contato{
    position: absolute;
    background-color: #3eb0cf;
    width: 100%;
    top: -114px;
    left: 0;

}
.boxBranca .contato p{
    color: #fff;
    font-size: 30px;
    text-align: center;
    position: relative;
    font-weight: 700;
}
.boxBranca .contato{
    font-size: 25px;
}
.boxBranca .contato .prefixo{
    font-size: 25px;
}
.boxBranca .contato .prefixo:before {
    position: absolute;
    display: inline-block;
    border-bottom: 3px solid #fff;
    width: 40px;
    content: "";
    left: 105px;
    top: 38px;
}
.boxBranca .contato .prefixo:after{
    position: absolute;
    display: inline-block;
    border-bottom: 3px solid #fff;
    width: 40px;
    content: "";
    left: 105px;
    top: 5px;
}
.boxBranca .contato .numeroTop{
    margin-top: 10px;
}
/*nav.navbar.menu-principal .menu{
    overflow: hidden !important;
}*/
nav.navbar.menu-principal{
    background-color: #3eb0cf;
    border-radius: 0;
    border: 0;
    max-height: 80px;

}
.menu-principal ul{
    margin: 0;
}
.menu-principal ul li a{
    color: #fff;
    font-weight: 700;
    padding: 30px 25px;
    /*margin-top: -10px;*/
}
.menu-principal li{
    padding: 0px 0px;
    display: inline-block;
    /*overflow: hidden;*/
}
.menu-principal ul li a:hover {
    background-color: #ea1e53;
}

.menu-principal li .sub-menu {
    display: none;
    position: absolute;
    z-index: 999999;
    margin: 0px;
    padding: 0px;
    background-color: #3eb0cf;

}

.menu-principal li:hover .sub-menu {
    display: block;
    /*left: -14px;*/
    text-align: center;
}
.menu-principal li ul li {
    padding: 28px 0;

}

.menu-principal ul li .sub-menu li:hover {
    background-color: #ea1e53;
    width: 100%;
}

.menu-principal ul li .sub-menu a:hover {
    width: 100%;
    background-color: transparent;
    text-decoration: none;
}
.menu-principal .menu{
    padding-left: 0px;
}

.menu .orcamento{
    float: right;
    background-color: #fff;
    width: 429px;
    margin-right: -30px;
    margin-top: -2px;
    height: 82px;
    text-align: center;
    position: relative;
}

.menu .orcamento-interna{
    background-color: #3eb0cf;
    height: 79px;
    margin-top: 1px;
}

.menu .orcamento a{
    padding: 15px 30px;
    background-color: #ea1e53;
    position: absolute;
    left: 93px;
    top: 15px;
    color: #fff;
    font-size: 18px;
    font-weight: 700;
}
span.icon-bar{
    background-color: #fff;
}

/****************************  breadcrumb-header     *********************/

.breadcrumb-header{
    .container-breadcrumb{
        #breadcrumbs{
            font-size: 15px;
            color: #959595;
            font-style: italic;
            i{
                font-size: 5px;
                color: #ea1e53;
                margin: 0 20px;
            }

        }
    }
}


/*************************** BLOCO BUSCAR *******************************/
.buscar form{
    padding: 45px 0;
    position: relative;
}
.buscar input[type="text"]{
    height: 50px;
    width: 85%;
    border: solid 2px #ea1e53;
    color: #959595;
    font-family: Comfortaalight;
    padding-left: 20px;
    font-size: 20px;
}
.buscar input[type="image"]{
    height: 50px;
    display: inline-block;
    padding: 0;
    background-repeat: no-repeat;
    background-position: center;
    border: 0;
    height: 50px;
    position: absolute;
}
.buscar .textoBuscar{
    font-size: 20px;
    font-weight: 700;
    padding: 60px 0;
    color: #959595;
    text-align: center;
    font-family: Comfortaalight !important;
}

/********************** BLOCO SERVICOS ***********************************/

.home-servicos{
    background-image: url('../../../../upload/fundoServico.png');
}
.home-servicos .textoServico{
    padding: 20px 0 0 0;
    font-size: 38px;
    font-weight: 600;
    color: #959595;
    font-family: Comfortaalight !important;
}
.home-servicos .textoServico:after {
    vertical-align: middle;
    display: inline-block;
    padding-right: 5px;
    content: url('../../../../upload/setaDireita.png');
}
.home-servicos h2{
    text-align: center;
    /*padding: 20px 0;*/
    font-size: 45px;
    font-weight: 700;
    color: #3eb0cf;
    margin-bottom: 30px;
}
.home-servicos .bx-wrapper .bx-viewport {
    height: 295px !important;
    -webkit-box-shadow: none;
    box-shadow: none;
    border: none;
    background: none;
}
.depoimentos .bx-wrapper{
    margin-bottom: -10px;
}
.depoimentos .bx-wrapper .bx-viewport {
    -webkit-box-shadow: none;
    box-shadow: none;
    border: none;
    background: none;
}

.depoimentos .bx-wrapper .bx-pager{
    display: none;
}

.home-servicos .servico{
    height: 275px;
    width: 300px;
    display: block;
    margin: 0 auto;
    padding: 46px 0;
    background-repeat: no-repeat;
    background-position: center;
}

.home-servicos .bx-wrapper img{
    margin: 0 auto;
}

.home-servicos{
    .limpeza{
        .item-limpeza{
            padding: 30px 0;
            width: 230px;
            margin: 0 auto;

            &:hover{
                background-color: #ea1e53;
                border-radius: 50%;
                padding: 30px 0;
                width: 230px;
                margin: 0 auto;

                .img-principal{
                    display: none;
                }
                .img-hover{
                    display: block;
                }
            }
            .img-hover{
                display: none;
            }
        }
    }

    .organizacao{
        .item-organizacao{

            padding: 30px 0;
            width: 230px;
            margin: 0 auto;

            &:hover{
                background-color: #ea1e53;
                border-radius: 50%;
                padding: 30px 0;
                width: 230px;
                margin: 0 auto;

                .img-principal{
                    display: none;
                }
                .img-hover{
                    display: block;
                }
            }
            .img-hover{
                display: none;
            }
        }

    }
}

.home-servicos .bx-wrapper .bx-controls-direction a{
    height: 45px;
}
.home-servicos .bx-wrapper .bx-prev {
    background: url("images/esquerdaC.png") no-repeat;
}
.home-servicos .bx-wrapper .bx-prev:hover {
    background: url("images/esquerdaR.png") no-repeat;
}
.home-servicos .bx-wrapper .bx-next {
    background: url("images/direitaC.png") no-repeat;
}
.home-servicos .bx-wrapper .bx-next:hover {
    background: url("images/direitaR.png") no-repeat;
}
.home-servicos .servico-organizacao{
    /*padding-bottom: 60px;*/
}
/********************** Em Breve ***********************************/

.em-breve{
    background-image: url("../../../../upload/imgpsh_fullsize.jpg");
    background-position: center;
    background-repeat: no-repeat;
}
.center-embreve{
    width: 400px;
    margin: 170px auto;
}
.em-breve p{
    font-size: 54px;
    font-weight: 600;
    line-height: 51px;
    color: #ea1e53;
}

/********************** Destaque ***********************************/
.destaque{
    margin-bottom: 40px;
    margin-top: 40px;
}
.destaque img{
    width: 140px; /*Solicitar uma nova imagem*/
    width: 140px; /*Solicitar uma nova imagem*/
    margin-top: 70px;
}
.destaque h2{
    color: #ea1e53;
    font-size: 40px;
    font-weight: 600;
}
.destaque p{
    text-align: justify;
    color: #999293;
    font-size: 20px;
    font-weight: 500;
    line-height: 30px;
    font-family: 'Conv_segoeui' !important;
}
.destaque .texto-destaque{
    margin-top: 60px;
    padding-left: 40px;
}
.texto-destaque-2{
    margin-top: 20px;
}
.texto-destaque-2 p{
    padding-left: 20px;
}
.destaque .destaque-center {
    text-align: center;
    color: #3eb0cf;
    font-weight: 700;
    font-size: 35px;
    margin-top: 35px;
    font-family: 'Comfortaalight' !important ;
}
.destaque .destaque-center .destaque-rosa{
    color: #ea1e53;
}

/********************** Depoimentos ***********************************/
.depoimentos .depoimentos-border{
    padding: 30px 0;
    border-style: solid;
    border-width: 4px 0px;
    border-color: #ea1e53;
}
.depoimentos .depoimento-aspas{
    font-size: 192px;
    text-align: right;
    position: absolute;
    top: -32px;
    left: 0;
    color: #959595;
}
.depoimentos .barra-azul{
    background-color: #3eb0cf;
    width: 5px;
    height: 300px;
    position: absolute;
    right: -30px;
    top: 20px;
}
.depoimentos h2{
    font-size: 90px;
    text-align: right;
    color: #959595;
    font-weight: 700;
    margin-bottom: 40px;
}
.depoimentos .caixa-rosa{
    background-color: #ea1e53;
    padding: 50px;
    margin-top: 15px;
}
.depoimentos .caixa-rosa:after{
    content: url("../../../../upload/setaDireitaInvertida.png");
    display: inline-block;
    position: absolute;
    bottom: -110px;
}
.depoimentos .caixa-rosa p{
    color: #fff;
    font-size: 17px;
    line-height: 25px;
    text-align: justify;
}
.depoimentos .caixa-rosa .depoimento-autor{
    text-align: right;
}
.depoimentos button{
    position: absolute;
    bottom: -115px;
    right: 16px;
    height: 55px;
    color: #fff;
    font-family: 'comfortaalight';
    background-color: #ea1e53;
    border: 0;
    font-size: 17px;
    padding: 0 40px;
    font-weight: 600;
}
.depoimentos button:after{
    content: url("../../../../upload/env_01.png");
    display: inline-block;
    position: absolute;
    top: 0;
    left: -49px;
}
.depoimentos .depoimento-full{
    padding: 0;
}
.depoimentos .depoimento-min{
    display: none;
}
.block-depoimentos{
    padding: 0 !important;
}

/********************** Na mídia ***********************************/
.na-midia{
    margin-top: 40px;
    background-color: #ebebeb;
    padding-bottom: 100px;
}
.na-midia h2{
    text-align: center;
    color: #ea1e53;
    font-size: 60px;
    font-weight: 600;
    margin-top: 40px;
    margin-bottom: 40px;
}
.na-midia .bx-wrapper .bx-viewport {
    -webkit-box-shadow: none;
    box-shadow: none;
    border: none;
    background: none;
    height: 400px !important;
}
.na-midia .bx-wrapper .bx-controls-direction a {
    top: 110%;
    height: 45px;
}
.na-midia .bx-wrapper .bx-prev {
    background: url("images/esquerdaC.png") no-repeat;
    left: 25%;
}
.na-midia .bx-wrapper .bx-prev:hover {
    background: url("images/esquerdaR.png") no-repeat;
}
.na-midia .bx-wrapper .bx-next {
    background: url("images/direitaC.png") no-repeat;
    right: 25%;
}
.na-midia .bx-wrapper .bx-next:hover {
    background: url("images/direitaR.png") no-repeat;
}
.na-midia figure figcaption{
    background-color: #fff;
    /*position: absolute;
    bottom: -110px;
    left: 1px;*/
    width: 100%;
}
.na-midia figure figcaption label, .na-midia figure figcaption p{
    padding: 0 20px;
}

/********************** FOOTER ***********************************/
.footer-uhu{
    border: solid #3eb0cf;
    border-width: 0 0 2px 0;
    padding-bottom: 20px;
}
.site-footer{
    margin-top: 40px;
    line-height: 30px;
    color: #959595;
    font-weight: 600;
}
.footer-menu__title{
    font-size: 17px;
    color: #3eb0cf;
    font-weight: 600;

}

.newslatter{
    text-align: center;
}

.footer-menu_tel {
    padding: 5px;
    background-color: #ea1e53;
    color: #fff;
    font-weight: 600;
    font-size: 18px;
}
.site-footer a{
    color: #959595;
}
.site-footer a:hover{
    color: #ea1e53;
    text-decoration: none;
}
.site-info__text{
    text-align: right;
    color: #ea1e53;
}
.site-info__text a{
    color: #ea1e53;
}
.site-info__text a:hover{
    color: #3eb0cf;
}
.footer-menu__logo-text {
    margin-top: 24px;
    background-color: #ea1e53;
    text-align: center;
}
.footer-menu__logo-text span {
    padding: 6px 7px;
    background-color: #fff;
    font-size: 16px;
    color: #ea1e53;
}
.site-info{
    margin-top: 20px;
}

.footer-menu__form{
    .news{
        position: relative;
        .email{
            height: 49px;
            width: 100%;
            background-color: #f0f1f3;
            color: #b0bec5;
            border: 0;
            input{
                padding-left: 10px;
            }
        }
        .submit{
            position: absolute;
            right: 0;
            top: 0;
        }
    }
}

footer .current-menu-item a{
    color: #3eb0cf;
    border-bottom: solid 2px #ea1e53;

}
footer .current-menu-item a:visited{


}

/************EXTENDS CLASS CSS******************/
.titulos{
    text-align: center;
    font-size: 40px;
    font-weight: 700;
    color: #3eb0cf;
}
.title-rosa{
    color: #ea1e53;
    font-size: 40px;
    font-weight: 600;
}
.texto{
    font-family: 'Conv_segoeui' !important;
    text-align: justify;
    color: #999293;
    font-size: 18px;
    font-weight: 500;
    line-height: 30px;
}

/************PAGINA SOBRE SCSS**************/
#pagina-sobre {
    #sobre {
        margin-bottom: 30px;
        .title-sobre {
            margin-bottom: 30px;
            h1,h2 {
                @extend .titulos;
            }
            p {
                text-align: center;
                color: #959595;
                font-style: italic;
            }
        }
        /***********TABS***********/
        #tabs_sobre {

            ul {
                border: solid 1px #3eb0cf;
                border-width: 0 0 1px 0;
                margin-bottom: 30px;
                li {
                    display: inline-block;
                    font-weight: 700;
                    font-size: 20px;
                    a {
                        color: #959595;
                    }
                    a:hover {
                        text-decoration: none;
                        color: #ea1e53;
                    }
                }
                li:nth-child(1){
                    border: solid 1px #3eb0cf;
                    border-width: 0 1px 0px 0px;
                }
                li:nth-child(3){
                    border: solid 1px #3eb0cf;
                    border-width: 0px 0px 0px 1px;
                }
                .ui-tabs-active.ui-state-active {
                    a {
                        color: #ea1e53;
                    }
                }
            }
            p {
                @extend .texto;
            }
        }

    }

    /*************CONTENT SOBRE***************/
    #content-sobre{
        padding-bottom: 30px;
        .position{
            max-width: 315px;
            margin: 0 auto;
            text-align: center;
            color: #fff;
            padding: 140px 0;
            margin-bottom: 30px;
            h3{
                font-weight: 700;
                max-width: 260px;
                margin: 0 auto;
                font-size: 40px;
            }

            p{
                margin: 30px auto;
                max-width: 260px;
                font-size: 18px;
                font-style: italic;
            }

            a{
                color: #fff;
                padding: 8px 30px;
                border: 2px solid #fff;
                border-radius: 20px;
                margin-bottom: 30px;
                font-size: 13px;
                &:hover{
                    border: 5px solid;
                    text-decoration: none;
                }
            }
        }
        .cuida{
            background-image: url("../../../../upload/a_gente_cuida.jpg");
            background-repeat: no-repeat;
            background-position: center;
        }
        .limpa{
            background-image: url("../../../../upload/a_gente_limpa.jpg");
            background-repeat: no-repeat;
            background-position: center;
        }
        .organiza{
            background-image: url("../../../../upload/a_gente_organiza.jpg");
            background-repeat: no-repeat;
            background-position: center;
        }
    }

    /****************** FAQ ***********************/
    #faq{


        .img-destaque{
            img{
                height: 185px;
                float: right;

            }
        }
        h2{
            @extend .title-rosa;
        }
        p{
            @extend .texto;

        }
        .accordions {
            margin-bottom: 30px;
            #accordion, #accordion-2 {
                h3 {
                    border: solid 1px #ea1e53;
                    border-radius: 15px 15px;
                    padding: 5px 10px;
                    margin-bottom: 0px;
                    cursor: pointer;
                    font-size: 18px;
                    color: #959595;
                    font-style: italic;
                }
                p {
                    display: block;
                    /*height: 90px;*/
                    border: 1px solid rgb(234, 30, 83);
                    padding: 0px 10px;
                    border-radius: 0 0 15px 15px;
                    font-size: 15px;

                }
                .ui-accordion-header-active.ui-state-active {
                    color: #fff;
                    background-color: #ea1e53;
                    border-radius: 15px 15px 0 0;
                }

            }
        }
    }
}

#page-contato{
    .title-contato{
        h1,h2{
            @extend .titulos;
        }
        p{
            @extend .texto;
            text-align: center;
        }
    }
    .localizacao{
        text-align: center;
        margin-top: 30px;
        p{
            @extend .texto;
            text-align: center;
            margin-top: 10px;
        }
    }
    #form-localizacao{
        margin-top: 30px;
        .form{
            margin-top: 25px;
            .input-contato{
                width: 100%;
                height: 40px;
                border: solid 2px #ea1e53;
                padding: 0 10px;
                font-style: italic;
            }
            .textarea-contato{
                @extend .input-contato;
                padding-top: 10px;
                height: 130px;
            }
            .bnt-contato{
                width: 100%;
                height: 40px;
                border: none;
                background-color: #3eb0cf;
                color: #fff;
                font-weight: 700;
                font-size: 20px;
            }
        }
        .map-localizacao{
            h2{
                @extend .titulos;
                text-align: left;
            }
        }

        #formulario{
            input{
                margin-bottom: 20px;
                border: solid 2px #ea1e53;
            }
            .enviar{
                color: #ffffff;
                background-color: #ea1e53;
            }
        }
    }
    #redes-sociais{
        background-color: #ea1e53;
        p{
            margin-top: 20px;
            font-size: 30px;
            color: #fff;
            text-align: center;

        }
        .social-contato-orc{
            margin: 30px 0;
            .container-redes-sociais{
                text-align: center;
                img{
                    height: 46px;
                }
            }
        }
    }
}


/******************** PAGINA SERVIÇOS *******************/

.block-em-breve{
    .row{
        text-align: center;
        max-width: 1000px;
        .novos{
            text-align: left;
            margin: 0 auto;
            p{
                max-width: 415px;
                margin: 60px auto 30px auto;
            }
        }
        span{
            color:  #3eb0cf;
            font-size: 18.75px;
        }
        .email{
            max-width: 440px;
            margin: 0 auto;
            position: relative;
            margin: 10px auto 40px auto;
            .email {
                border-radius: 20px;
                border: none;
                height: 35px;
                .email{
                    background-color: #3eb0cf;
                    color: #fff;
                    width: 100%;
                    padding-left: 20px;

                }
                input{
                    color: #fff;
                    &::-webkit-input-placeholder {
                        color: #fff;
                    }

                    &:-moz-placeholder { /* Firefox 18- */
                        color: #fff;
                    }

                    &::-moz-placeholder {  /* Firefox 19+ */
                        color: #fff;
                    }

                    &:-ms-input-placeholder {
                        color: #fff;
                    }
                }
            }
            .enviar{
                position: absolute;
                top: 10px;
                right: -12px;
                input{
                    height: 35px;
                    -webkit-border-radius: 20px;
                    border-radius: 20px;
                    border: 0;
                    width: 100px;
                    margin-right: -8px;
                    color: #FFF;
                    background-color: #ea1e53;
                }
            }
        }
    }
}


#page-servico{
    #conteudo-servico{
        .title-servico{
            text-align: center;
            h1,h2{
                @extend .titulos;
            }
            p{
                text-align: center;
                color: #959595;
                font-style: italic;
            }
        }
        .content-sobre{
            @extend .texto;
            margin-top: 30px;
        }
    }
    #limpeza{
        h2{
            @extend .titulos;
            position: relative;
            &:after{
                content: url("../../../../upload/seta_limpeza_r.png");
                display: inline-block;
                vertical-align: middle;
                position: absolute;
            }
        }
        .limpeza{
            text-align: center;
            margin-top: 60px;
            .item-limpeza{
                margin: 40px 0;
                a{
                    &:hover{

                        .img-principal{
                            display: none;
                        }
                        .img-hover{
                            display: inherit;
                        }
                        border-radius: 50%;
                        padding: 100px 0px;
                        border: solid 7px #ea1e53;
                        background-color: #ea1e53;
                    }
                    .img-hover{
                        display: none;
                    }
                }
            }
        }

    }

    #organizacao{
        h2{
            @extend .titulos;
            position: relative;
            &:before{
                content: url("../../../../upload/seta_organizacao_l.png");
                display: inline-block;
                vertical-align: middle;
                position: absolute;
                left: 250px;

            }
        }

        .organizacao{
            text-align: center;
            margin-top: 60px;
            margin-bottom: 60px;
            .item-organizacao{
                margin: 40px 0;
                a{
                    &:hover{
                        .img-principal{
                            display: none;
                        }
                        .img-hover{

                            display: inherit;
                        }
                        border-radius: 50%;
                        padding: 100px 0px;
                        border: solid 7px #ea1e53;
                        background-color: #ea1e53;
                    }
                    .img-hover{
                        display: none;
                    }
                }
            }
        }
    }

    .em-breve{
        @extend .block-em-breve;
        .container-em-breve{
            padding-left: 60px;
        }

    }
}

/************************** SINGLE SERVICOS ***************************/

#single_servico{

    .content-single{
        margin-top: 30px;
        h1{
            font-size: 75px;
            color: #ea1e53;
            font-weight: 700;
            .frist{
                color: #959595;
            }
            span{
                display: block;
            }
        }
        p{
            @extend .texto;
        }
        li{
            @extend .texto;
            list-style: disc;
            list-style-position: inside;

        }
    }

    .busca-single{
        margin-top: 30px;
        background-color: #ea1e53;
        .buscar{
            .textoBuscar{
                color: #fff;
            }
            input{

            }
        }
    }

    .seu-conforto{
        margin-top: 30px;
        .seu-conforto-img{
            margin-top: 30px;
        }
        h2{
            font-size: 50px;
            font-weight: 700;
            color: #959595;
            .azul{
                color: #3eb0cf;
            }
            .rosa{
                color: #ea1e53;

            }
        }
        p{
            @extend .texto;
        }
    }

    .em-breve{
        margin-top: 30px;
        @extend .block-em-breve;
        .container-em-breve{
            padding-left: 60px;
        }
    }
}

/************************ ARQUIVE SEARCH *****************************/
#search{

    .content-search{
        text-align: center;
        margin-top: 40px;
        .item-search{
            margin-bottom: 40px;
        }
    }
}


/************************** 404 ***************************/
#page-404{
    .content-404{
        text-align: center;
        margin: 60px 0;
        p{
            font-size: 24px;
            font-family: Comfortaalight !important;
            font-weight: 600;
        }
        .rosa{
            color: #ea1e53;
        }
        .azul{
            color: #3eb0cf;
        }
    }
}

/************************MEDIA QUERY***************************/
@media(max-width: 1199px){
    /************************MENU***************************/
    .menu .orcamento{
        width: 405px;

    }
    .menu .orcamento a{
        left: 75px;
    }

    .boxBranca .contato .prefixo:before {
        left: 95px;
    }

    .boxBranca .contato .prefixo:after {
        left: 95px;
    }


    /********** pagina Sobre *************/

    #pagina-sobre #sobre #tabs_sobre ul{
        margin-bottom: 60px;
    }

    /************ Pagina Servicos ***************/

    #page-servico{
        #organizacao{
            h2{
                &:before{
                    left: 210px;
                }
            }
        }
    }

    #redes-sociais {
        background-color: #ea1e53;

        .block_social {
            margin-bottom: 30px;
        }
    }

    /************ Single Servicos ***************/
    #single_servico{
        .content-single{
            h1{
                font-size: 70px;
                margin-bottom: 30px;
                text-align: center;
                .frist{
                    display: inline;
                }
                span{
                    display: inline;
                }
            }
            img{
                margin: 0 auto;

            }

            #conteudo-servico{
                margin-top: 30px;
            }
        }
    }
}

@media(max-width: 991px) {

    /************************TOPO***************************/
    .faixa-top .textFaixa{
        text-align: center;
    }
    .boxBranca .contato{
        position: relative;
        top: 0;
    }
    .boxBranca .contato .prefixo{
        position: relative;
    }
    .boxBranca .contato .prefixo:after{
        left: 3px;
        top: 28px;
    }
    .boxBranca .contato .prefixo:before{
        left: 3px;
        top: 0;

    }
    .menu .orcamento{
        width: 300px;

    }
    .menu .orcamento a{
        left: 22px;
    }
    /************************BUSCA***************************/
    .buscar .textoBuscar{
        text-align: center;
        padding: 30px 0;
    }
    .buscar form{
        padding: 0px 0 30px 0;
    }
    /************************SERVIÇO***************************/
    .home-servicos .textoServico{
        text-align: center;
        font-size: 6vw;
    }
    .home-servicos .textoServico:after{
        content: none;
    }
    .home-servicos .bx-wrapper .bx-viewport {
        height: 190px;
    }
    /*.home-servicos .servico{
        height: 80px;
        width: 103px;
        background-size: cover;
    }*/

    /************************DESTAQUE***************************/
    .destaque .img-destaque{
        text-align: center;
    }
    .destaque img{
        margin-top: 20px;
    }
    .destaque h2{
        text-align: center;
    }
    /**********************DEPOIMENTOS************************/
    .depoimentos .depoimento-full{
        display: none;

    }
    .depoimentos .depoimento-min{
        display: block;
        border: solid;
        border-width: 0 0 3px 0;
        border-color: #3eb0cf;
    }
    .depoimentos h2 {
        font-size: 9vw;
        text-align: center;
    }
    .depoimentos .caixa-rosa{
        margin-bottom: 80px;
    }
    .depoimentos button{
        bottom: -20px;
    }
    .depoimentos .caixa-rosa:after{
        content: none;
    }

    /******************PAGINA SOBRE**********************/
    #pagina-sobre{
        #faq{
            .img-destaque{
                text-align: center;
                img{
                    float: none;
                }
            }
        }
    }

    /************ Pagina Servicos ***************/

    #page-servico{
        #organizacao{
            h2{
                &:before{
                    left: 100px;
                }
            }
        }
    }

    #single_servico{
        .seu-conforto {
            .seu-conforto-img {
                margin-top: 10px;
            }
        }
    }

    /************ Single Servicos ***************/

    #single_servico {
        .seu-conforto{
            h2{
                text-align: center;
            }
        }

    }

}
@media(max-width: 768px) {
    .menu-principal{
        max-height: 100% !important;

    }
    .menu-principal li{
        display: block;
    }
    .menu-principal ul li a{
        text-align: center;
    }
    .menu-principal ul li a:hover{
        border-radius: 0;
    }
    .menu .orcamento{
        margin: 0 auto;
        float: none;
    }

    .menu-principal li .sub-menu{
        display: block;
        position: relative;
        text-align: center;
    }
    .menu-principal li .sub-menu li:hover{
        width: 100%;
        background-color: #ea1e53;
    }
    .menu-principal li .sub-menu a:hover{
        background-color: transparent;
    }

    .destaque .texto-destaque{
        padding-left: 0;
        text-align: justify;
    }
    .destaque .texto-destaque-2 p{
        padding-left: 0;
    }

    /******************pagina sobre******************/

    #pagina-sobre #sobre #tabs_sobre ul{
        margin-bottom: 80px;
    }

    #page-servico{
        #limpeza{
            h2{
                &:after{
                    content: "";
                }
            }
        }
        #organizacao{
            h2{
                &:before{
                    content: "";
                }
            }
        }
    }
}
@media(max-width: 680px) {
    #colophon{
        text-align: center;
    }

    #page-servico{
        .em-breve{
            .container-em-breve{
                padding-left: 0;
            }

        }
    }

    #single_servico{
        .em-breve{
            .container-em-breve{
                padding-left: 0px;
            }

        }
    }
}
@media(max-width: 480px)  {
    .logo-fixa{
        height: 100%;
    }
    nav.navbar.menu-principal{
        margin-top: 44px;
    }
    #home {
        .banner-sala {
            .faixa-top {
                .textFaixa {
                    font-size: 20px;
                }
                .textFaixa:nth-child(1){
                    margin-top: 10px;
                }
            }
        }
    }
}
@media(max-width: 460px) {
    /************************TOPO***************************/
    .top-logo{
        height: 160px;
    }
    /************************SERVIÇO***************************/
    .home-servicos .textoServico{
        font-size: 9vw;
    }
    .home-servicos .bx-wrapper .bx-viewport{
        height: 140px;
    }
    /************************EM-BREVE***************************/
    .em-breve p{
        font-size: 9vw;
    }
    .center-embreve{
        max-width: 100%;
    }

    /************************ Single ***************************/

    #single_servico{
        .content-single{
            h1{
                font-size: 50px;

            }
        }
    }
}
@media(max-width: 415px) {
    /********************TOPO********************/
    #home {
        .top-logo{
            height: 100px;

            .logo{
                .social{
                    display: flex;
                    justify-content: space-between;
                    li{
                        a{
                            img{
                                height: 20px !important;
                            }
                        }
                    }
                }
            }
        }
        .banner-sala {
            .faixa-top {
                .textFaixa {
                    font-size: 20px;
                }
                .contato {
                    p {
                        .prefixo {
                            font-size: 20px;
                        }
                        .prefixo:before {
                            width: 33px;
                        }
                        .prefixo:after {
                            width: 33px;
                            top: 21px;
                        }
                        font-size: 20px;
                    }
                }
                .titleBoxBranca {
                    font-size: 20px;
                }
                .textBoxBranca {
                    font-size: 15px;
                }
            }
        }
    }
}

@media(max-height: 520px) {
    #home{
        .top-logo{
            height: 85px;
            .logo{
                padding-bottom: 0px;
                h1,h2{
                    text-align: left;
                }
                .logoDetalhe{
                    img{
                        height: 50px;
                    }
                }
                .linhaDetalhe{
                    display: none;
                }
                .social{
                    position: absolute;
                    right: -14px;
                    top: 14px;
                }
            }
        }
        .banner-sala{
            height: 100% !important;
            .faixa-top{
                position: relative;
                .boxBranca{
                    .titleBoxBranca{
                        padding-top: 0px;
                    }
                    .textBoxBranca{
                        padding: 0;
                    }
                }
            }
        }
    }
}
